<?php

// WP head cleanup
include_once('functions/wp_cleanup.php');

// Theme support
include_once('functions/theme_support.php');

// Customize
include_once('functions/customizer/customizer.php');

// Enqueue Stylesheets and Scripts
include_once('functions/enqueues.php');

// Register Menus and Widgetised areas
include_once('functions/menus_widgets.php');

// Theme Hooks
include_once('functions/theme_hooks.php');

// Woocommerce
include_once('functions/woocommerce.php');

// Shortcodes
include_once('functions/shortcodes.php');

// Misc
include_once('functions/misc.php');